Get a payment link.
GET
/v1/payment-links/{id}
const url = 'https://api.ridleypay.com/v1/payment-links/41';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ridleypay.com/v1/payment-links/41 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
integer
The payment link ID.
Example
41Responses
Section titled “ Responses ”Not found
Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "404", "title": "Not Found", "detail": "Payment link not found." } ]}